| OpenZWave Library 1.6.0

Enumerations
MultiChannelAssociation.cpp File Reference
`#include "tinyxml.h"`
`#include "command_classes/CommandClasses.h"`
`#include "command_classes/MultiChannelAssociation.h"`
`#include "Defs.h"`
`#include "Msg.h"`
`#include "Driver.h"`
`#include "Node.h"`
`#include "Group.h"`
`#include "platform/Log.h"`

## Enumerations
enum | MultiChannelAssociationCmd { MultiChannelAssociationCmd_Set = 0x01, MultiChannelAssociationCmd_Get = 0x02, MultiChannelAssociationCmd_Report = 0x03, MultiChannelAssociationCmd_Remove = 0x04, MultiChannelAssociationCmd_GroupingsGet = 0x05, MultiChannelAssociationCmd_GroupingsReport = 0x06 }

## Enumeration Type Documentation

## ◆ MultiChannelAssociationCmd

enum MultiChannelAssociationCmd

Enumerator
MultiChannelAssociationCmd_Set |
MultiChannelAssociationCmd_Get |
MultiChannelAssociationCmd_Report |
MultiChannelAssociationCmd_Remove |
MultiChannelAssociationCmd_GroupingsGet |
MultiChannelAssociationCmd_GroupingsReport |